<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".activity.MainActivity">


    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/main_view_pager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@+id/main_tab"
        app:layout_constraintTop_toTopOf="parent" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/main_tab"
        android:layout_width="match_parent"
        android:layout_height="76dp"
        android:background="@drawable/main_tablayout"
        app:layout_constraintBottom_toBottomOf="parent"
        app:tabGravity="fill"
        app:tabIndicatorHeight="0dp"
        app:tabMinWidth="0dp"
        app:tabMode="fixed"
        app:tabRippleColor="@android:color/transparent" />

    <ImageButton
        android:id="@+id/middleButton"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_marginBottom="5dp"
        android:background="@android:color/transparent"
        android:src="@drawable/camera_tablayout"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/main_tab"
        app:layout_constraintStart_toStartOf="@+id/main_tab" />


</androidx.constraintlayout.widget.ConstraintLayout>